
.p-img-1 {
  background-image: url("../assets/index-photos/portrait-showcase.jpg");
  background-size: 90%;
  background-color: black;

}

.p-img-2 {
  background-image: url("../assets/parallax-images/portrait/p-img-2.jpg");
}

.p-img-3 {
  background-image: url("../assets/parallax-images/portrait/p-img-3.jpg");
}

#main-intro {
  position: relative;
  background: var(--portrait-color);
  height: 20vh;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: var(--element-box-shadow);
  padding: 50px var(--body-gap);
}


#main-intro__description {
  margin: 0 var(--body-gap);
}

#main-intro__description p {
  font: var(--paragraph-font);
  color: white;
  text-align: center;
  line-height: 3rem;
  letter-spacing: 1px;
}

#main-intro__image {
  height: 600px;
  width: 400px;
  border: 0.5rem solid white;
  box-sizing: border-box;
  box-shadow: var(--element-box-shadow);
  align-self: flex-start;
}

#main-urban-grid {
  background: var(--portrait-color);
}

.grid-container {
  grid-template-columns: 2fr 1fr 1fr 2fr;
  grid-template-rows: 1.87fr 1fr 1fr 2.03fr;
}

.photo-1, .photo-4 {
  grid-row: 1/3;
}

.photo-5 {
  grid-column: 2/4;
  grid-row: 2/4;
}

.photo-6 {
  grid-row: 3/5;
}

footer {
  background: var(--portrait-color);
  color: white;
}

footer ul li {
  color: cyan;
}


@media only screen and (max-width: 1560px) {

}